body {
	margin: 0;
	padding: 0;
	text-align: center;
	background:url(../img/indexbg.jpg) repeat-y #fff top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#203d93;
	
}

/* ALGEMEEN */
h1 { color:#fd9800; font-family:"Times New Roman", Times, serif; font-size: 36px; font-weight: bold; margin:0px 0px 5px 0px;}
h2 { color:#203d93; font-family:"Times New Roman", Times, serif; font-size: 30px; font-weight: bold; margin:0px 0px 12px 0px;}
h3 { color:#fd9800; font-family:"Times New Roman", Times, serif; font-size: 18px; font-weight: bold; margin:0px; padding:0;}

.footertekst {font-size: 11px; font-weight: normal; color:#fd9900; }

a:link {color: #fd9900;	text-decoration: none;}a:visited {color: #fd9900; text-decoration: none;}a:hover {color: #203d93; text-decoration: underline;}a:active {color: #fd9900; text-decoration: none;}
.footerlink:link {color: #fd9900; text-decoration: none;}.footerlink:visited {color: #fd9900; text-decoration: none;}.footerlink:hover {color: #203d93; text-decoration: none; }.footerlink:active {color: #fd9900; text-decoration: none;}


/* MENU */
.menubtn {font-size: 14px; color:#fff; padding:8px 10px 0px 10px; height:25px; margin-top:1px; float:left; background:url(../img/menubg.png) repeat-x; background-position:0px 0px; z-index:999;}
.menubtn:link {color: #fff; text-decoration: none;}.menubtn:visited {color: #fff; text-decoration: none;}.menubtn:hover {color: #fff; text-decoration: none; background-position:0px -33px; }.menubtn:active {color: #fff; text-decoration: none;}
.actief { background-position:0px -33px;}
.actief:link {color: #fff; text-decoration: none;}.actief:visited {color: #fff; text-decoration: none;}.actief:hover {color: #fff; text-decoration: none;}.actief:active {color: #fff; text-decoration: none;}


/* IMAGES */
.img {background-color:#eee; border:1px solid #ccc; padding:3px;}
.thumb{ float:left; margin:0px; } .thumb:hover{ filter: alpha(opacity=85); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; }
.aanbiedingenthumb { float:left; background-color:#eee; border:1px solid #ccc; padding:3px;} .aanbiedingenthumb:hover{ filter: alpha(opacity=85); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; }


/* AANBIEDINGEN */
.aanbieding_omschrijving {}
.aanbieding_foto { position:relative; width:331px; height:247px; padding-right:20px;}
.bestelbutton { position:absolute; right:6px; bottom:-4px; z-index:999; width:159px; height:35px; }
.aanbieding_titel { position:absolute; right:2px; top:13px; color:#fd9800; text-transform:uppercase; max-width:315px; z-index:999; padding:5px; font-size: 15px; border:1px solid #ccc; border-right:0px; background-color:#fff; }
.datum { color: red; font-size: 12px;}


/* INDEX */
#container {
	position: relative;
	margin: auto;
	width:990px;
	min-height:945px;
	text-align:center;
	z-index:1;
}

#content_links_totaal {
	float:left;
	width:490px;
	padding:20px 0px 20px 0px;
	text-align:right;
}
#contentlinks {
	float:left;
	width:490px;
	z-index:2;
}

#content_rechts_totaal {
	float:right;
	width:477px;
	height:945px;
}
#social {
	position:absolute;
	top:104px;
	width:65px;
	z-index:2;
}
#menu {
	position:absolute;
	top:124px;
	width:215px;
	z-index:2;
}

#footer_ {
	float:left;
	margin-top:30px;
	width:100%;
	text-align:right;
}


/* BESTELLEN */

input[type="text"], textarea {
    background-color: #fff;
	border:1px solid #ddd ;
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 13px;	
    height: 1.7em;
	padding:1px 1px 1px 4px;
}

textarea {
    border-width: 5px;
    height: 120px;
    line-height: 1.3em;
    padding: 1px;
    width: 97%;
}
